Bug 871359 - [abrt] xneur-0.15.0-4.fc17: _IO_vfprintf_internal: Process /usr/bin/xneur was killed by signal 11 (SIGSEGV)
Summary: [abrt] xneur-0.15.0-4.fc17: _IO_vfprintf_internal: Process /usr/bin/xneur was...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xneur
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ebca70bb1ed96462609cea76434...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-30 10:19 UTC by afsar-servis
Modified: 2013-01-02 04:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-27 05:06:49 UTC


Attachments (Terms of Use)
File: core_backtrace (828 bytes, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: environ (1.32 KB, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: backtrace (210.75 KB, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: smolt_data (3.19 KB, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: xsession_errors (1.33 KB, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: executable (14 bytes, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: maps (14.26 KB, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: dso_list (4.98 KB, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: proc_pid_status (840 bytes, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: var_log_messages (283 bytes, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details
File: open_fds (190 bytes, text/plain)
2012-10-30 10:20 UTC, afsar-servis
no flags Details

Description afsar-servis 2012-10-30 10:19:59 UTC
Version-Release number of selected component:
xneur-0.15.0-4.fc17

Additional info:
libreport version: 2.0.17
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        xneur
crash_function: _IO_vfprintf_internal
kernel:         3.6.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 _IO_vfprintf_internal at vfprintf.c:1576
: #1 ___vfprintf_chk at vfprintf_chk.c:35
: #2 vfprintf at /usr/include/bits/stdio2.h:128
: #3 log_message at log.c:101
: #4 get_enchant_hits at detection.c:126
: #5 check_lang at detection.c:283
: #6 program_check_lang_last_syllable at program.c:1372
: #8 program_perform_auto_action at program.c:865
: #9 program_on_key_action at program.c:708
: #10 program_process_input at program.c:373

Comment 1 afsar-servis 2012-10-30 10:20:02 UTC
Created attachment 635468 [details]
File: core_backtrace

Comment 2 afsar-servis 2012-10-30 10:20:07 UTC
Created attachment 635469 [details]
File: environ

Comment 3 afsar-servis 2012-10-30 10:20:10 UTC
Created attachment 635470 [details]
File: limits

Comment 4 afsar-servis 2012-10-30 10:20:13 UTC
Created attachment 635471 [details]
File: backtrace

Comment 5 afsar-servis 2012-10-30 10:20:15 UTC
Created attachment 635472 [details]
File: cgroup

Comment 6 afsar-servis 2012-10-30 10:20:17 UTC
Created attachment 635473 [details]
File: smolt_data

Comment 7 afsar-servis 2012-10-30 10:20:19 UTC
Created attachment 635474 [details]
File: xsession_errors

Comment 8 afsar-servis 2012-10-30 10:20:21 UTC
Created attachment 635475 [details]
File: executable

Comment 9 afsar-servis 2012-10-30 10:20:24 UTC
Created attachment 635476 [details]
File: maps

Comment 10 afsar-servis 2012-10-30 10:20:26 UTC
Created attachment 635477 [details]
File: dso_list

Comment 11 afsar-servis 2012-10-30 10:20:30 UTC
Created attachment 635478 [details]
File: proc_pid_status

Comment 12 afsar-servis 2012-10-30 10:20:32 UTC
Created attachment 635479 [details]
File: var_log_messages

Comment 13 afsar-servis 2012-10-30 10:20:35 UTC
Created attachment 635480 [details]
File: open_fds

Comment 14 Fedora Update System 2012-11-17 19:20:38 UTC
gxneur-0.16.0-1.fc17,xneur-0.16.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gxneur-0.16.0-1.fc17,xneur-0.16.0-1.fc17

Comment 15 Fedora Update System 2012-11-17 19:21:15 UTC
gxneur-0.16.0-1.fc18,xneur-0.16.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gxneur-0.16.0-1.fc18,xneur-0.16.0-1.fc18

Comment 16 Fedora Update System 2012-11-17 19:21:46 UTC
gxneur-0.16.0-1.fc16,xneur-0.16.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gxneur-0.16.0-1.fc16,xneur-0.16.0-1.fc16

Comment 17 Fedora Update System 2012-11-18 20:15:23 UTC
Package gxneur-0.16.0-1.fc18, xneur-0.16.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gxneur-0.16.0-1.fc18 xneur-0.16.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18441/gxneur-0.16.0-1.fc18,xneur-0.16.0-1.fc18
then log in and leave karma (feedback).

Comment 18 Fedora Update System 2012-11-27 05:06:50 UTC
gxneur-0.16.0-1.fc18, xneur-0.16.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2013-01-02 04:55:19 UTC
gxneur-0.16.0-1.fc17, xneur-0.16.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2013-01-02 04:56:08 UTC
gxneur-0.16.0-1.fc16, xneur-0.16.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.